/* @override 
	http://wordley.com.au/main.css
	http://wordley.com.au/wp-content/themes/wordley2011/style.css
*/

/* @group Basics */
html, body{
    height: 100%;
}
body {
    color: #444;
    font: normal 10pt/1.3em "News Gothic MT", "News Gothic", "Droid Sans", "Helvetica Neue", "Arial", sans-serif;
    margin: 0;
    min-height: 700px;
    min-width: 1000px;
	background-color: #f0f0f0;
}

a {
    color: #aaa;
    text-decoration: none;
}

a:hover {
    color: #555;
    //text-shadow: rgba(0,0,0,0.25) .1em .1em .1em;
}

li {
    //margin-bottom: 0.5em;
}

p {
    margin: 1em;
    text-align: justify;
}

h1, h2 h3, h4, h5, h6 {
    margin: 2em 0 1em;
}

form dt {
    float: left;
}

#content form#asset_form {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

td {
    padding: .5em;
}

img {
    margin: 1em;
}

#content table.rows tr:nth-child(odd) {
    background-color: #ddd;
}

#content table.rows tr:nth-child(even) {
    background-color: #eee;
}

/* @end */

/* @group Layout */

#outer {
    width: 100%;
    height: 100%;
    display: table;
    vertical-align: middle;
}

#wrapper {
    position: relative;
    vertical-align: middle;
    display: table-cell;
    height: 700px;
}

#main {
    position: relative;
    width: 1000px;
    height: 700px;
    margin: 0 auto;
    border: 1px solid #f5f5f5;
    //border-bottom: 1px solid #ddd;
	//background: url(images/aipp2012-logosm-whiteblack-90.png) no-repeat 10px 600px;
}

#secondary {
	width: 100px;
	margin: 10px;
}

/* @end */

/* @group Title */

#site-title .logo{
	background: url(images/milt-face-trans.png) no-repeat center center;
	height: 130px;
	display: inline-block;
	width: 90px;
	padding: 10px;
	vertical-align: top;
	margin-right: 10px;
	border: 1px none #adafb2;
	border-right-style: solid;
	border-bottom-style: solid;
}

#site-title:first-child {
    margin: 0;
    line-height: 1em;
    font-size: 1.7em;
    color: #444;
}

#site-title:first-child:hover {
    color: #222;
}

#site-title span {
    font-weight: normal;
	line-height: 2em;
}

#site-title > span{
	margin-left: 16px;
}

#site-title .sub_title {
	color: #adafb2;
}

/* @end */

/* @group .Menu */

ul.menu  {
    list-style-type: none;
    margin: 0;
	padding: 1px 0;
}
#secondary ul.menu {
}
.menu li {
    border: 0 solid #ddd;
}

.menu li:first-child{
    border-left: none;
}

/* @end */

/* @group #Menu */

#menu {
    position: absolute;
    bottom: 0;
    right: 0;
    //padding-bottom: 10px;
    left: 120px;
	border-right: 1px solid #adafb2;
}
#menu .menu li {
    display: inline;
    float: left;
	padding: 0 0 1em;
	margin: 0 4.5ex 0 0;
}
#menu li a {
	border-left: 1px solid #adafb2;
	padding: 0 1em 1em .5em;
	color: #444;
	background-image: -webkit-linear-gradient(top left, rgba(0,0,0,0.05), rgba(0,0,0,0) 10px);
}

#menu li a:hover,
#menu li.current-menu-item a {
	border-color: #222;
}

#menu li a[rel=external],
#menu-external li a {
	border-left-width: 3px;
}

#menu-external {
	//border: 1px solid #222;
	float: left;
}

#menu-main {
	float: right;
}

#menu .menu li ul {
    float: left;
    padding: 0 35px;
    border-left-width: 1px;
}

/* @end */

/* @group #Categories */

#categories .menu {
    clear: both;
    float: left;
    margin-top: 100px;
}

#categories .menu li {
    margin-bottom: 20px;
    padding: 2px;
}

/* @end */

#main > #content {
    position: absolute;
    bottom: 35px;
    right: 0;
    top: 40px;
    left: 110px;
    overflow: auto;
    margin: 70px;
}

/* @group Portfolio */

#content #preview {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 110px;
    border: 1px #f5f5f5 solid;
    background: transparent no-repeat center center;
}

#content #sidebar {
    position: absolute;
    right: 0;
    width: 99px;
    top: 90px;
    bottom: 90px;
    overflow: auto;
    text-align: center;
    padding: 0 5px;
}

#content #sidebar img {
    opacity: 0.33;
    margin: 0 0 10px;
}

#content #sidebar a:hover img {
    opacity: 1;
    background-image: url(a);
}

/* @end */

#slideshow {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: transparent url(/media/images/loadingAnimation.gif) no-repeat center center;
}

#slideshow div {
    width: 100%;
    height: 100%;
    background: transparent no-repeat center center;
}

#preload div {
    width: 0;
    height: 0;
    overflow: hidden;
    background-repeat: no-repeat;
}

#tools {
    float: right;
}

#content h2 {
	font-size: 2em;
	font-style: normal;
	line-height: 1.2em;
	margin: 0 0.5em .33em;
}

.home #content h2,
#content h1 {
	font-size: 66px;
	font-weight: normal;
	font-style: normal;
	text-align: center;
	line-height: 1.2em;
	margin: 0 0.5em .33em;
}

#content .center {	
	margin-right: auto;
	margin-left: auto;
}

#content table {
	background-color: #cacbcd;
	text-align: center;
	padding: 1px;
}

#content table img {
	margin: 0;
}

#content table td {
	padding: 3px;
}

#content table tr:nth-child(odd) {
	background-color: #d7d8d9;
}

#content table tr:nth-child(even) {
	background-color: #e4e5e6;
}

/* @group Bubble */

.menu-bubble {
	background: url(images/bubble-wedge-gray.png) -210px bottom;
	padding-bottom: 10px;
	margin-bottom: 10px;
	margin-top: 20px;
}

.menu-bubble a,
.bubble {
	position: relative;
	display: block;
	background-color: #adafb2;
	color: white;
	margin: 10px;
	padding: 20px;
	border-radius: 30px;
	text-align: center;
	font-weight: 600;
}
.menu-bubble a {
	border-radius: 10px;
	-border-bottom-left-radius: 0 0;
	padding: 10px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 0;
	position: relative;
	top: -10px;
}

.menu-bubble:hover,
.menu-bubble.current_page_item {
	background-position: -110px bottom;
}

.menu-bubble:hover a {
	-border-bottom-left-radius: 10px;
	-border-bottom-right-radius: 0;
}

.bubble.left,
.bubble.right {
	margin-bottom: 90px;
}
.bubble.left {
	border-bottom-left-radius: 0 0;
}
.bubble.right {
	border-bottom-right-radius: 0 0;
}

.bubble.pos {
	position: relative;
}
.bubble.pos.left {
	left: 110px;
}
.bubble.pos.right {
	left: 330px;
}
.bubble.pos.top {
	top: 0;
}
.bubble.pos.bottom {
	margin-top: -190px;
}

.bubble.large {
	width: 305px;
	height: 173px;
	font-size: 2em;
	line-height: 25pt;
}
.bubble.medium {
	width: 235px;
	height: 130px;
	-font-size: 12pt;
	-line-height: 19pt;
	font-size: 1.2em;
	line-height: 1.3em;
}

/* @group Wedge */

.bubble .wedge {
	display: none;
	z-index: -1;
}
.bubble.left .wedge,
.bubble.right .wedge {
	display: block;
	position: absolute;
	bottom: -41%;
	height: 50%;
	width: 26%;
	background: transparent url(images/bubble-wedge-gray.png) 0 top;
}

.bubble.left .wedge {
	left: 0;
	background-position: right top;
}
.bubble.right .wedge {
	right: 0;
	background-position: left top;
}

/* @end */

/* @group Colours */

.bubble.blue,
.menu-bubble.blue a {
	background-color: #0f6cb6;
}
.bubble.blue .wedge,
.menu-bubble.blue {
	background-image: url(images/bubble-wedge-blue.png);
}

.bubble.purple,
.menu-bubble.purple a {
	background-color: #514e86;
}
.bubble.purple .wedge,
.menu-bubble.purple {
	background-image: url(images/bubble-wedge-purple.png);
}

.bubble.red,
.menu-bubble.red a {
	background-color: #ce4553;
}
.bubble.red .wedge,
.menu-bubble.red {
	background-image: url(images/bubble-wedge-red.png);
}

.bubble.gold,
.menu-bubble.gold a {
	background-color: #c2a303;
}
.bubble.gold .wedge,
.menu-bubble.gold {
	background-image: url(images/bubble-wedge-gold.png);
}

.bubble.green,
.menu-bubble.green a {
	background-color: #6a8634;
}
.bubble.green.wedge,
.menu-bubble.green {
	background-image: url(images/bubble-wedge-green.png);
}

.bubble.orange,
.menu-bubble.orange a {
	background-color: #d3932d;
}
.bubble.orange .wedge,
.menu-bubble.orange {
	background-image: url(images/bubble-wedge-orange.png);
}

/* @end */

/* @end */


.clearfix:after,
#menu-externalx,
.menu-main-containerx {
   content: ".";
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}


/* @group Nivo */
.nivo_slider_container {
	padding: 15px 0;
}
#main a.nivo-nextNav {
	background: url(images/arrows.png) right;
}
#main a.nivo-prevNav {
	background: url(images/arrows.png) left;
}
.nivo-slice,
.nivo_slider {
	background-position: center center !important;
	background-color: white !important;
}
.nivo_slider {
	border: 1px solid #dee2e5;
	box-shadow: 2px 2px 5px rgba(0,0,0,0.1);
}
div.nivo-caption {
	background: white;
	margin: 10px 0;
}
.nivo-caption p {
	text-align: center;
	color: #666;
}
.nivo-caption p span {
	font-weight: bold;
	border-left: 1px solid #666;
	margin-left: 1ex;
	padding-left: 1.5ex;
}
div.nivo-directionNav a {
	top: 50%;
	margin-top: -15px;
}
/* @end */

::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 7px;
	background-color: rgba(0,0,0,0.1);
}

::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: rgba(0,0,0,.5);
    -webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
}